[FONT]
font_name=MS Sans Serif
font_size=6

[ITEM]
ITEM_0=喇叭
ITEM_1=音量
ITEM_2=音效设定
ITEM_3=进阶
ITEM_4=数位
ITEM_5=信息
ITEM_6=关闭
ITEM_7=套件版本:
ITEM_8=DirectX 版本:
ITEM_9=操作系统版本:
ITEM_10=提供厂商:
ITEM_11=Codec 版本:
ITEM_12=驱动程序版本:
ITEM_13=语言:
ITEM_14=启用热键功能
ITEM_15=增大主音量:
ITEM_16=减小主音量:
ITEM_17=静音 开/关:
ITEM_18=窗口隐藏/显示:
ITEM_19=中置/重低音互换
ITEM_20=开启数字输出
ITEM_21=数字输出可以让您连接到具有数字输入的装置
ITEM_22=数字输出取样率:
ITEM_23=注意:所有的设定在停止拨放后才会生效.
ITEM_24=插座侦测
ITEM_25=让您在喇叭与耳机上同时拨放不同的音乐.
ITEM_26=让您在喇叭与耳机上拨放相同的音乐.
ITEM_27=音效输入
ITEM_28=麦克风
ITEM_29=前置喇叭
ITEM_30=后置喇叭
ITEM_31=环绕喇叭
ITEM_32=中置/重低音
ITEM_33=前置麦克风
ITEM_34= 也会改变设定
ITEM_35=警告
ITEM_36=请关闭所有窗口
ITEM_37=所有设定会在系统重新启动后改变,您现在要重新启动吗?
ITEM_38=均衡器平滑模式
ITEM_39=组态
ITEM_40=分割频率
ITEM_41=请点击喇叭图示改变喇叭设定
ITEM_42=低音增加
ITEM_43=预设音效拨放装置
ITEM_44=预设音效录音装置
ITEM_45=自动提示
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=麦克风音量增益
ITEM_52=前置麦克风音量增益
ITEM_53=主音量为静音,无法改变数字输出状态. 
ITEM_54=模拟至线路输出
ITEM_55=中置喇叭增强
ITEM_56=为了得到最好的效果,所选择的取样率必须与输入一致.
ITEM_57=数字输入取样率:
ITEM_58=注意:所有的设定在停止录音后才会生效.
ITEM_59=插入耳机时自动关闭前置喇叭
ITEM_60=5.1 声道
ITEM_61=耳机
ITEM_62=前置麦克风1音量增益
ITEM_63=前置麦克风2音量增益
ITEM_64=装置设定中,请稍待...
ITEM_65=回音消除
ITEM_66=开启AEC会将喇叭设为2声道. 要继续吗?
ITEM_67=开启模拟至线路输出会暂时停止插孔侦测.

[TOOL_TIPS]
top_speaker=喇叭声道
top_mixer=音量控制
top_effect=音效设定
top_phonejack=进阶设定
top_spdif=数位
top_info=系统信息/热键
top_power=到系统列
top_mastervolume=主音量
top_mastermute=静音

left_speaker_2speaker=2声道
left_speaker_4speaker=4声道
left_speaker_6speaker=6声道
left_speaker_8speaker=8声道
left_mixer_playback=播放控制
left_mixer_recording=录音控制
left_mixer_headphones=耳机控制
left_mixer_frontmic=前置麦克风控制
;left_mixer_mono=Mono
;left_effect_enviroment=Enviroment Setting
left_effect_equalizer=均衡器
left_effect_bassmanagement=重低音强化
;left_effect_micagc=Microphone Auto Adjustment
left_phonejack_backpanel=后面板
left_phonejack_frontpanel=前面板
left_phonejack_onepanel=插座设定
;left_phonejack_surrondkit=Surrond Jacks
left_phonejack_configuration=独立耳机
left_spdif_spdifout=数字输出
;left_spdif_spdifin=S/PDIF In
left_info_systeminfo=系统信息
left_info_hotkey=热键设定

middle_speaker_volume=喇叭音量
middle_speaker_speaker=喇叭测试
middle_speaker_exchangecenterlfe=中置/重低音互换
middle_speaker_headphone_test=喇叭/耳机测试页面切换
middle_speaker_center_boost=启用/停用 中置喇叭增强
middle_speaker_auto_speaker_test=自动测试所有喇叭
middle_speaker_auto_HP_test=自动测试耳机
middle_mixer_volume=音量
middle_mixer_mute=静音
middle_mixer_muteall=全部静音
middle_mixer_controlselect=选取
middle_mixer_balance=平衡
middle_mixer_steromic=立体音
middle_mixer_nextpage=下一页
middle_mixer_prepage=上一页
middle_mixer_micboost=麦克风加强
middle_mixer_frontmic=启用/停用  前置麦克风
middle_mixer_default_device=预设装置选择
middle_mixer_pseudo_aapath=启用/停用 模拟至线路输出
;middle_effect_enableenviroment=Enable/Disable Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_classical=古典乐
middle_effect_pop=流行乐
middle_effect_vocal=声乐
middle_effect_party=表演现场
middle_effect_dance=舞曲
middle_effect_rock=摇滚乐
middle_effect_jazz=爵士乐
middle_effect_preset=使用者设定
middle_effect_equalizeronoff=启用/停用  均衡器
middle_effect_equalizersave=储存目前设定值
middle_effect_equalizerdelete=删除目前设定值
middle_effect_presetvalue=使用者设定值
middle_effect_smoothslider=启用/停用  均衡器平滑模式
middle_effect_defaultslider=回复初始值
middle_effect_enablebassmanagement=启用/停用  重低音加强
middle_effect_basssetting=组态设定
middle_effect_cutoff=分割频率
middle_effect_subwoofer=重低音喇叭设定
middle_effect_bassboost=低音增加
middle_effect_speakerbass=喇叭低音分割(大)/不分割(小)
;middle_effect_enablemicagc=Enable/Disable Microphone Auto Volume Control
;middle_effect_startmicagc=Start/Stop Auto Volume Control
middle_jack_jacksetting=选择插座功能
middle_jack_default=回复默认值
middle_jack_expander=扩展立体音
middle_jack_front=前置喇叭
middle_jack_back=后置喇叭
middle_jack_surround=侧置喇叭
middle_jack_center=中置/重低音喇叭
middle_jack_linein=线路输入
middle_jack_microphone=麦克风
middle_jack_headphone=耳机
middle_jack_frontmic=前面板麦克风
middle_jack_unknown=未知的装置
middle_jack_detect=启用/停用  插座侦测
middle_jack_autodialog=自动跳出设定窗口
middle_jack_smart51_special=启用/停用 5.1 声道
middle_jack_manualdetect=手动插座侦测
middle_headphoneconfig_independent=独立耳机
middle_headphoneconfig_redirected=同步耳机
middle_headphoneconfig_automute=前置喇叭自动关闭
middle_spdif_enablespdifout=启用/停用  数字输出
middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
;middle_spdif_enablespdifin=Enable/Disable S/PDIF Input
;middle_spdif_selectspdifin=Select S/PDIF Input Device
;middle_spdif_monitorspdifin=Monitor S/PDIF In
middle_info_logo=威盛首页
middle_info_multilanguage=选择语言
middle_info_enablehotkey=启用/停用  热键
middle_info_alt=同时按住Alt键
middle_info_ctrl=同时按住Ctrl键
middle_info_shift=同时按住Shift键
middle_info_windows=同时按住Window功能键
middle_info_volumeinc=增大主音量
middle_info_volumedec=减小主音量
middle_info_muteunmute=静音
middle_info_showhide=窗口  隐藏/显示

jack_ok=确定
jack_cancel=取消
